atoms = "/var/www/html/data/material_modeling/Ge_mp-32_computed.cif-QuantumEspresso-com-ailes-20231003-165014/Ge_mp-32_computed.cif"
directory = "/var/www/html/data/material_modeling/Ge_mp-32_computed.cif-QuantumEspresso-com-ailes-20231003-165014/"
mpi = 8
start_date = "Tue Oct  3 16:50:17 2023"
compute = "ELECTRONS_3D_PHONONS_3D"
calculator = "QUANTUMESPRESSO"
convergence = 1e-5
displacement = 0.01
ecut = 136.0
eigensolver = "rmm-diis"
occupations = 0.13
potentials = "/usr/share/espresso/pseudo"
xc = "PBE"
smearing = "insulator"
user_id = "com-ailes"
user_ip = " [192.168.7.58]"
mpirun = "/usr/bin/mpirun -np 8"
chemical_symbols = [ "Ge", "Ge",]
chemical_formula = "Ge2"
supercell = [ "2", "2", "2",]
kpoints = [ "4", "4", "4",]
kpts_density = "1024"
label = "Ge2"
Atoms = [ "Atom('Ge', [4.074958800000001, 2.3526785601166345, 1.6635949638106742], index=0)", "Atom('Ge', [6.112438199999999, 3.529017840174952, 2.495392445716011], index=1)",]
config = "/var/www/html/data/material_modeling/Ge_mp-32_computed.cif-QuantumEspresso-com-ailes-20231003-165014/settings.toml"
end_date = "Tue Oct  3 16:52:47 2023"
duration = 150.12672543525696
